package w3c.cvs;

import java.io.*;

class FileFilter implements FilenameFilter {
    
    public boolean accept(File dir, String name) {
	boolean reject = (name.startsWith(".")
			  || name.endsWith("~")
			  || (new File(dir, name)).isDirectory());
	return ! reject;
    }
}
